<?php
/*
	Class Albaran
*/
class Albaran extends SuperAlbaran{
	
	function __construct($codigo = 0, $crear_objetos_linea = false, $crear_objetos_articulo = false, $crear_objeto_cliente = false){
		//parent::__construct($codigo, $crear_objetos_linea, $crear_objetos_articulo, $crear_objeto_cliente);
		$array_parametros = func_get_args();
        call_user_func_array(array($this, 'parent::__construct'), $array_parametros);
		
	}
	
	function __destruct(){
		
	}
}
?>